@charset "utf-8";

html {color:#888; background:#fff url(about:blank) fixed; font:normal 12px/1.5 Arial,Microsoft YaHei,san-serif; _font-family:"\5b8b\4f53"}
html,body {height:auto}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td {margin:0; padding:0; outline:0; border:0}
a {color:#888; text-decoration:none; cursor:pointer; outline:0}
a:hover {color:#ff6000; text-decoration:none; outline:0}
table {border-collapse:collapse; border-spacing:0}
hr {border:0; height:1px; *color:#fff}
fieldset,img {border:0}
img {-ms-interpolation-mode:bicubic; vertical-align:middle}
address,caption,cite,code,dfn,em,strong,th,var,optgroup {font-style:normal; font-weight:normal}
small {font-size:12px}
del,ins {text-decoration:none}
ul,ol {list-style:none}
caption,th {text-align:left}
h1,h2,h3,h4,h5,h6 {font-size:100%}
q:before,q:after {content:''}
abbr[title],acronym[title] {border:0; font-variant:normal}
:focus {outline:0}
sup {vertical-align:baseline}
sub {vertical-align:baseline}
legend {color:#000}
input,button,textarea,select,optgroup,option {font-family:inherit; font-size:inherit; font-style:inherit; font-weight:inherit}
input,button,textarea,select {*font-size:100%}
.none,.hide {display:none}
.show {display:block}
.clearit {clear:both;}
.clearfloat:after{display:block;clear:both;content:"";visibility:hidden;height:0} 
.clearfloat{zoom:1}

.fcwh {color:#fff;}
.fcwh a:link,.fcwh a:visited,a.fcwh:link,a.fcwh:visited {color:#fff;}
.fcwh a:hover,.fcwh a:active,a.fcwh:hover,a.fcwh:active {color:#f9fbc8;}
.fcbu {color:#00aeff;}
.fcbu a:link,.fcbu a:visited,a.fcbu:link,a.fcbu:visited {color:#00aeff;}
.fcbu a:hover,.fcbu a:active,a.fcbu:hover,a.fcbu:active {color:#ff6000;}
.fcor {color:#ff6000;}
.fcor a:link,.fcor a:visited,a.fcor:link,a.fcor:visited {color:#ff6000;}
.fcor a:hover,.fcor a:active,a.fcor:hover,a.fcor:active {color:#ff6000;}
.fcgr {color:#aaa;}
.fcgr a:link,.fcgr a:visited,a.fcgr:link,a.fcgr:visited {color:#aaa;}
.fcgr a:hover,.fcgr a:active,a.fcgr:hover,a.fcgr:active {color:#fff;}
.fcbl {color:#333;}
.fcbl a:link,.fcbl a:visited,a.fcbl:link,a.fcbl:visited {color:#333;}
.fcbl a:hover,.fcbl a:active,a.fcbl:hover,a.fcbl:active {color:#ff6000;}
.fcgr2 {color:#333;}
.fcgr2 a:link,.fcgr2 a:visited,a.fcgr2:link,a.fcgr2:visited {color:#888;}
.fcgr2 a:hover,.fcgr2 a:active,a.fcgr2:hover,a.fcgr2:active {color:#26b4ff;}

.wrapback {position:absolute; left:0; top:0; width:100%; background:#000; filter:alpha(opacity=80); -moz-opacity:0.8; -webkit-opacity:0.8; opacity:0.8; z-index:18; display:none;}
.windowa {position:absolute; left:50%; top:160px; z-index:20; width:350px; height:240px; margin-left:-430px; background:url(../img/tishi.png) 0 -55px no-repeat; display:none;}
.windowb {position:absolute; left:50%; top:35px; z-index:20; width:375px; height:327px; margin-left:195px; background:url(../img/tishi.png) -617px -55px no-repeat; display:none;}
.windowc {position:absolute; left:50%; top:2100px; z-index:20; width:410px; height:320px; margin-left:-195px; background:url(../img/tishi.png) 0 -317px no-repeat; display:none;}
.windowa a,.windowb a,.windowc a {display:inline-block; width:130px; height:48px; cursor:pointer;}
.windowa a {margin:160px 0 0 170px;}
.windowb a {margin:245px 0 0 116px;}
.windowc a {margin:124px 0 0 135px;}

.title-a {height:40px;}
.title-a span {float:left; width:50px; height:40px; background-image:url(../img/bit.gif); background-repeat:no-repeat;}
.title-a span.tt-act {background-position:0 -80px;}
.title-a span.tt-hot {background-position:-50px -80px;}
.title-a span.tt-rec {background-position:-100px -80px;}
.title-a span.tt-com {background-position:-150px -80px;}
.title-a span.tt-find {background-position:-200px -80px;}
.title-a strong {float:left; line-height:20px; color:#000; font-size:18px; margin-right:25px;}
.title-a em {display:block; color:#aaa; padding-top:5px; line-height:14px; font-size:10px;}
/*.title-a p {float:right; line-height:34px; background:url(../img/bit.gif) -578px -102px no-repeat; padding:0 20px;}*/
.title-a p a {margin:0 5px;}

/*.follow {background:url(../img/bit.gif) #3f3f3f -250px -85px no-repeat;}*/
/*.not-follow {background-color:#00aeff;}*/

/* head */
.global-nav {position:relative; width:100%; background-color:#fafafa; height:39px; border-bottom:1px solid #eee;}
.global-bit {position:absolute; top:10px; left:50%; margin-left:-600px;}
.global-bit a {background-image:url(../img/bit.gif); background-repeat:no-repeat; line-height:20px; height:20px; padding-left:22px; margin-right:10px;}
.bit-table {background-position:-445px -85px;}
.bit-index {background-position:-445px -105px;}
.bit-collect {background-position:-445px -125px;}
a.bit-table:hover {background-position:-445px -145px; color:#00aeff}
a.bit-index:hover {background-position:-445px -165px; color:#00aeff }
a.bit-collect:hover {background-position:-445px -185px; color:#00aeff }
.nav-info {position:absolute; top:0; right:50%; margin-right:-500px;}
.user-name {float:left; line-height:40px; padding-right:20px; font-weight:bold; color:#6c6c6c;}
.user-name a {font-weight:normal; color:#6c6c6c;}
.user-name a:hover {color:#ff6000;}
.mail-bit {float:left; margin-top:10px; width:20px; height:16px; background:url(../img/bit.gif) -534px 0 no-repeat;}
.mail-bit .yes {float:right; width:8px; height:8px; background:url(../img/bit.gif) -561px 0 no-repeat;}
.nav-select {color:#666;}
.global-bit a:link,.global-bit a:visited,.nav-select a:link,.nav-select a:visited {color:#666;}
.global-bit a:hover,.global-bit a:active,.nav-select a:hover,.nav-select a:active {color:#00aeff;}

.head-top {margin:0 auto; width:1000px; height:75px;}
.gamelogo {float:left; margin-top:18px; width:122px; height:40px; background:url(../img/logo.gif) 0 0 no-repeat;}
.searchgame {float:left; position:relative; margin:20px 0 0 55px; width:300px; height:35px;}
.searchgame-btn {float:right; width:80px; height:35px; background:url(../img/bit.gif) #00aeff -360px -82px no-repeat;cursor:pointer;}
a.searchgame-btn:hover {background-color:#0084ff; }
.head-ad {float:right; margin-top:13px;}
.search-list-dom {position:absolute; display:none; top:44px; line-height:28px; left:0; width:218px; margin-top:-10px; border:1px solid #ddd; background-color:#fff; z-index:4;}
.search-list-dom a {display:block; padding-left:10px;}
.search-list-dom a:hover {color:#f00; background-color:#f5f5f5;}
.search-list-dom p {color:#000; padding-left:10px;}

.nav {width:100%; height:50px;}
.navbox {width:1000px; position:relative; margin:0 auto; font:15px/50px Microsoft YaHei;}
.navbox a {float:left; width:110px; text-align:center;}
.navbox a:hover{ background:url(../img/bit.gif) 0 -342px no-repeat; color:#fff;}
.nav-on {color:#fff; background:url(../img/bit.gif) 0 -342px no-repeat; }
a.nav-on:hover {color:#fff;}
.nav-rgcont {position:absolute; display:none; top:34px; right:76px; z-index:9; background:url(../img/bit.gif) #fff right -434px no-repeat; padding-top:5px; width:240px;}
.nav-rgcont p {border-left:1px solid #eee; padding:10px 0; border-right:1px solid #eee; text-align:center;}
.nav-rgcont ul {border-left:1px solid #eee; padding:5px 0; border-right:1px solid #eee;}
.nav-rgcont li {line-height:22px; padding:0 10px;}
.nav-rgcont a {color:#333;}
.nav-rgcont li span {float:right; color:#999;}
.nav-rgcont li span a {float:right; color:#999; margin-left:5px;}
.nav-rgcont li a:hover {color:#ff6000;}
.nav-rgcont .allgame {height:30px; background-color:#ff6000; height:30px; line-height:30px; text-align:center;}
.nav-agcont {position:absolute; display:none; top:34px; right:0px; z-index:999; background:url(../img/bit.gif) -40px -434px no-repeat; padding-top:6px; width:501px;}
.nav-agcont ul {width:501px; overflow:hidden; border-right:1px solid #eee; background-color:#fff;}
.nav-agcont li {float:left; overflow:hidden; width:91px; height:32px; line-height:32px; padding-left:8px; border-left:1px solid #eee; border-bottom:1px solid #eee;}
.nav-red {color:#00aeff;}
.nav-select {position:relative; float:left;}
.nav-recegame {float:left; margin-top:11px; height:35px; width:100px;}
.nav-allgame {float:left; margin-top:11px; height:35px;}
.nav-rgtitle {padding-right:20px; position:absolute; margin-left:25px; cursor:pointer; background-image:url(../img/bit.gif); background-repeat:no-repeat; background-position:right -180px;}
.nav-agtitle {padding-right:20px; margin-left:25px; cursor:pointer; background-image:url(../img/bit.gif); background-repeat:no-repeat; background-position:right -180px;}
.nav-exit{float:left; margin-top:11px; height:35px; margin-right:10px; }

/* trail */
.part-e {width:100%; position:relative; margin:30px auto 0 auto; padding-bottom:30px; background-color:#666; overflow:hidden;}
.help-text {width:960px; position:absolute; top:40px; left:50%; margin-left:-480px; background-color:#4c4c4c; overflow:hidden;}
.help-text li {float:left; width:480px; height:66px; overflow:hidden;}
.help-text span {float:left; width:90px; height:66px; background-image:url(../img/bit.gif); background-repeat:no-repeat;}
.help-text .bit3,.help-text .bit4 {background-color:#3f3f3f}
.help-text .bit1 span {background-position:0px -120px; background-color:#3f3f3f;}
.help-text .bit2 span {background-position:-90px -120px; background-color:#3f3f3f;}
.help-text .bit3 span {background-position:-180px -120px; background-color:#323232;}
.help-text .bit4 span {background-position:-270px -120px; background-color:#323232;}
.help-text strong {display:block; line-height:28px; margin-top:8px; padding-left:15px; font-size:14px;}
.help-text p {float:left; width:390px;}
.help-text a {margin-left:15px;}
.help-lm {width:960px; margin:240px auto 0 auto; overflow:hidden;}
.help-lm li {float:left; width:240px;}
.help-lm li img {float:left; width:80px; height:80px; margin-right:15px;}
.help-lm li strong {display:block; font-size:14px; height:40px; color:#fff;}
.help-lm li .add {display:inline-block; width:96px; margin-top:10px; line-height:29px; text-align:center; padding-left:10px; height:30px; color:#fff; background:url(../img/bit.gif) #3f3f3f -250px -85px no-repeat;}
.help-lm li a.add:hover {background-color:#00aeff;}
.help-lm li .add-ok {display:inline-block; width:96px; margin-top:10px; line-height:29px; text-align:center; padding-left:10px; height:30px; color:#fff; background:url(../img/bit.gif) #848585 -250px -257px no-repeat;}
.my-links {width:960px; margin:30px auto 0 auto; line-height:28px; overflow:hidden;}
.my-links strong {float:left; width:70px; color:#fff;}
.my-links p {float:left; width:890px;}
.my-links p a {margin-right:15px;}
.trail {width:100%; background-color:#3f3f3f; overflow:hidden;}
.trail-box {background:url(../img/wyx_img.gif) 0px 0px no-repeat; width:860px; margin:50px auto 0 auto; padding:0px 0 50px 80px;}
.trail p {line-height:30px;}
.trail p a {margin:0 5px;}
.nav-login {position:absolute; top:0; right:50%; margin-right:-490px; line-height:40px; }
.nav-login a {margin:0 10px;}
/* 页游助手 */
.global-bit .bit-helper {background:url(http://www.sinaimg.cn/gm/hd/hpct/2016/0314/zs_bit.gif) 3px -47px no-repeat; margin-left:5px;}
.global-bit a.bit-helper:hover {background:url(http://www.sinaimg.cn/gm/hd/hpct/2016/0314/zs_bit.gif) 3px 0 no-repeat;}
